name: Typebot
website_url: https://typebot.io
description: Conversational app builder (alternative to Typeform or Landbot).
licenses:
  - AGPL-3.0
platforms:
  - Docker
tags:
  - Communication - Custom Communication Systems
source_code_url: https://github.com/baptisteArno/typebot.io
stargazers_count: 4241
updated_at: '2024-01-12'
archived: false
